Subject: Re: [regext] I-D Action: draft-ietf-regext-rdap-openid-07.txt

From: "Hollenbeck, Scott" <[email-masked]>
Date: Tue, 18 Jan 2022 13:58:02 +0000

> -----Original Message-----
> From: regext <[email-masked]> On Behalf Of Hollenbeck, Scott
> Sent: Thursday, July 29, 2021 8:17 AM
> To: [email-masked]
> Cc: [email-masked]
> Subject: [EXTERNAL] Re: [regext] I-D Action: draft-ietf-regext-rdap-openid-
> 07.txt
>
> Caution: This email originated from outside the organization. Do not click links
> or open attachments unless you recognize the sender and know the content
> is safe.
>
> > -----Original Message-----
> > From: Tom Harrison <[email-masked]>
> > Sent: Thursday, July 29, 2021 1:45 AM
> > To: Hollenbeck, Scott <[email-masked]>
> > Subject: [EXTERNAL] Re: [regext] I-D Action:
> > draft-ietf-regext-rdap-openid- 07.txt

[SAH] [snip]

> > I think this change still makes sense, so suggested text for 3.1.3.1:
> >
> >     3.1.3.1.  Provider Discovery
> >
> >        An RDAP server/RP needs to be able to map a given End-User's
> >        identifier to an OP.  The way in which this happens is out of
> >        scope for the purposes of this document.  One possible approach
> >        is to use the "OpenID Connect Discovery" protocol [OIDCD].
>
> [SAH] Thanks, Tom. I'll get this into the next update.

[SAH] Phooey, I missed this (again). I'll make sure it gets into -10.

Scott